{
  "type": "service_account",
  "project_id": "hhghgj-api2",
  "private_key_id": "eeaa7bd9b742c2ca0af1bb013020b05fa392a9a9",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDFCzbJo405SChr\nglbYNzmLFbdU7B7MWETdob62E6Ap2olI2XllRV5dIZZ6hmju7hCXWUdZx0nbFT8i\n4yf+ClKF0DXw6UAZh4cBzqGdJE2jZR8sRUoT7O9Mx7RxrT7rexRkNONhL9wt8FBO\nYxZhXG5LIUqkpCCVpBSaPmlw2lcRTgNPTdbaqtNEsUZb8rtd35V0zSnuGULyxlZ4\n/AHUBA+2O/JCR6ohDcYKDTLznAdTAF4MyXeSmo8+T/snEF70Ud1GflmtF+YaJecd\n8IryNgvm61qu5MeND7rYiFYPDd3ZU0Vw4krvM4rFZZD3rk/wO7953eHL3784LL27\ne/IKT64vAgMBAAECggEAAsSg5RLvyEmOjSQW8Dv7tPZ9zYBGVnyO9cYbQGzk0nGy\n0rErbBQeD+o0Nk3Dv5zcjXkVmtnv3FdfZwVl6cMKBxM2ZBytZ9kS48rxU5x6SBIC\n7sOdF3aRTgooK3NRmkvvrLtezl4LwSF1H1oeVbPPYNgmN6COofYyITtAjp338dLu\nbXoq+A+RRV5E2mHg4SdJtw/f3aY9SFIHhpkn7ui0F4Pl1yG+395IJOl9xdM1iUdm\ns56zHT256dKCg8ObiCycztI7UzY9Lpu72tcdmsqA0Qlr39tQuecVqhEVTycUCkSW\nyrHxHduq4a3NmgRW4v+bIOFlrSwH/k8aqVBQtZ5nUQKBgQDiP69bDOPkKGXwsrxo\nuA4iWY5wIXitYfx7pNjp4ng0EbI6dzs6fvEq8QLOEr09MAGTfIveGBS2glVZn0d0\nHG66KWw9G242rWVkTaErPKyJ7OwQIR6MWhOXMXO598K4CkVFJBhzGB74+dJPCSlj\n82mwgOq/UNhjNlnlivKHeHw8/QKBgQDe9GOYqI2ne1VIgPffPoTVoKRsQq46ZE4R\nhka5A7igE8O7xTtVaut6gs31Gm8AgCmeKSeFeYwy83kloAjhoqUih450xp2GxyUK\nKWPTl9j02a0aX0kguQ/owTISeouyUWHdph6cZB3RX95ZJ0J+D2f9aYKk0ymDxIfe\nj7t15U4VmwKBgBadlRK95B3PZ/k6dJjnJQqL9zAAOIbkT4+wd7pRWACkcDNl7ba4\nL7VCKCyfNOlj3hR3E6gcsh1YQ93UjRjvKqZTM62cC1VN2d+/3sdqpjiXRTWLifkv\nm9u2JsJFIOKyrB/wLr16gMYUetBJsyh5kWwCRvTeyPKJ4UyPqhSel5SlAoGBAMSW\n43cJMJZ8Jo/ewDGF0+T2V+TpyuzL4xaKurOKt3HW26Em4RGJTIdi7S3xF+1uFMRT\n73g+28NVcf4eJZanLkrLEm6fbukXke5q3o4Fd5U2lu8JE9cZtxB5wagPjDw4jD2/\nq4AkuzISAWHFP1keRohpT3v8gb+hPFifjiD/hyF/AoGAKLURAsl7QIe3cwVop/tF\nZ+ka7QUyLy0zpZnZm82FtKRZD/6aZUzxK5q2AFoavvQFU/wWxF7YF9694KsyyVYz\n1Dqpkvcevlkej91F1kV7pE28ql+uYZGmhI1Ri753GBp//BPd2T1yaROJI/8H0xTS\nEMDRnYfpuB7id12AY/pMZYY=\n-----END PRIVATE KEY-----\n",
  "client_email": "dsdfdgh-api2@hhghgj-api2.iam.gserviceaccount.com",
  "client_id": "107377102288429864873",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/dsdfdgh-api2%40hhghgj-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
